Subject: Comments on draft-ietf-pkix-certpathbuild-01

From: Denis Pinkas <[email-masked]>
Date: Thu, 06 Nov 2003 19:40:34 +0100

My comments about the way to find out the location of the repositories 
containing elements of the certification path have certainly been taken into 
consideration, ... but I cannot found additional text to reflect this.

Denis.